Redmine - Patch #11561

Added translator name to Bulgarian yaml
2012-08-01 13:48 - lvan Cenov

Status: Closed

Priority: Normal

Assignee: Toshi MARUYAMA
Category: Translations

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Description
Hello,

Please update bg.yml to include the name of the former translator name Nikolay Solakov.

Ivan Cenov

Associated revisions

Revision 10150 - 2012-08-01 14:59 - Toshi MARUYAMA

add translator name to Bulgarian yaml (#11561)

History

#1 - 2012-08-01 13:51 - Toshi MARUYAMA

- Subject changed from Added translator name to Added translator name to Bulgarian yam/

#2 - 2012-08-01 14:59 - Toshi MARUYAMA
Committed in trunk r10150, thanks.

#3 - 2012-08-01 15:00 - Toshi MARUYAMA

- Status changed from New to Closed

Files

bg.yml

2024-04-30

64.5 KB 2012-08-01

Ivan Cenov
